from Ft.Server.Server.Drivers import FlatFile

import test_driver
import test_ftss_driver

def Test(tester):
    test_driver.Test(tester, FlatFile, {'Root': test_driver.TEST_DBNAME})
    test_ftss_driver.Test(tester, {'Driver':{'TYPE': 'FlatFile',
                                             'Root': test_driver.TEST_DBNAME,
                                             },
                                   'SystemContainer': 'ftss',
                                   })

